/* Title */
.title {
    position: absolute;
    font-family: sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 48px;
    line-height: 65px;
    left: 30px;

    color: #3A7D8D;
}

/* nav bar */
.nav-container {
    max-width: 100%;
    border-radius: 25px;
    position: absolute;
    background: #317586;
    border: 5px solid #EBB837;
    height: 70px;
    width : 700px;
    right : 5px;
    top : 80px;
}

.text-active{
    color:  #EBB837 !important;
} 

a {
    color: #FFFFFF;
    text-decoration: none;
}

.menu-animation::after{
    content : '';
    display : block;
    width: 0;           
    height: 2.5px;
    background:  #EBB837;
    transition: width
}

.menu-animation:hover::after {
    width: 100%;
    transition: width .3s
}

nav {
    align-items: center;
    justify-content: flex-start;
    height: 60px;
}

nav .navbar-menu {
    font-family: sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    color: #FFFFFF;
}

/* Container */
.container{
    max-width: 100%;
    position: relative;
    border-radius: 20px;
    width: 1286px;
    height: 1000px;
    top: 200px;
    background: #659DBD;
    border: 5px solid #EBB837;
}

.wrapper{
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}

/* Text Fonts */
.content-for-all{
    font-family: sans-serif ;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 33px;
    text-align: center;

    color: #FFFFFF;
}

/* Page 1 */
header{
    display: flex;
    align-items: center;
}

#content-image-page1 img{
    position: relative;
    max-width: 100%;
    border-radius: 50%;
    width: 239px;
    height: 314px;
    top: 30px;
}
#content-page1 p{
    position: relative;
    text-align: center;
    font-family: sans-serif ;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 33px;
    top: 50px;

    color: #FFFFFF;
}

/* Page 2 */
#content1-page2{
    position: relative;
    top: 150px;
}

#content2-page2{
    position: relative;
    top: 150px;
}

#content3-page2{
    position: relative;
    top: 150px;
}

#content1-page2 img{
    position: relative;
    width: 215.32px;
    height: 205px;  
    mix-blend-mode: normal;
}

#content2-page2 img {
    position: relative;
    width: 215.32px;
    height: 205px;
    mix-blend-mode: normal;
}

#content3-page2 img{
    position: relative;
    width: 215.32px;
    height: 205px;
    mix-blend-mode: darken;
}

#p1-page2 {
    position: relative;
    width: 275px;
    height: 57px;
    left: 40px;
}

#p2-page2 {
    position: relative;
    width: 304px;
    height: 37px;
    left: 40px;
}

#p3-page2 {
    position: relative;
    width: 275px;
    height: 57px;
    left: 50px;
}

/* Page 3 */
#content1-page3{
    position: relative;
    top: 150px;
}

#content2-page3{
    position: relative;
    top: 150px;
}

#content1-page3 img{
    position: relative;
    width: 215.32px;
    height: 205px;  
    mix-blend-mode: normal;
}

#content2-page3 img{
    position: relative;
    width: 215.32px;
    height: 205px;  
    mix-blend-mode: darken;
}

#p1-page3{
    position: relative;
    width: 341px;
    height: 77px;
    left: 100px;
}

#p2-page3{
    position: relative;
    width: 341px;
    height: 77px;
    left: 100px;

}

/* Page 4 */
#content1-page4{
    position: relative;
    top: 150px;
}

#content2-page4{
    position: relative;
    top: 150px;
}

#content3-page4{
    position: relative;
    top: 150px;
}

#content1-page4 img{
    position: relative;
    width: 215.32px;
    height: 205px;  
    mix-blend-mode: normal;
    z-index: 9999;
}

#content2-page4 img{
    position: relative;
    width: 215.32px;
    height: 205px;  
    z-index: 9999;
    mix-blend-mode: darken;
}

#content3-page4 img{
    position: relative;
    width: 215.32px;
    height: 205px;  
    z-index: 9999;
    mix-blend-mode: multiply;
}

#p-page4{
    position: relative;
    text-align: center;
    top: 60px;
}

/* Responsive */
.column-page2-page4{
    float: left;
    width: 33.33%;
    padding: 5px;
}
.column-page3{
    float: left;
    width: 50%;
    padding: 10px;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

@media screen and (max-width: 1000px) {
    nav .navbar-menu{
        font-size: 15px;
    }
    .column-page2-page4{
        width: 100%;
    }
    .column-page3{
        width: 100%;
    }
}   





















